/*     121609 : 이미지      */
/* 반응하면 애니메이션 효과 */
.img-wrap .img__121609__ {margin:0 -5px; transform:translateY(25px); opacity:0; transition:.7s;}
.img-wrap.active .img__121609__ {opacity:1; transform:translateX(0px); transition:1.9s .5s; transition-delay:.5s;}

.img__121609__ {max-width:100%}
.img__121609__ * {box-sizing:border-box}
.img__121609__ a {display:block;vertical-align:top}
.img__121609__ img {width:px;vertical-align:top}

/*     121610 : 공백      */
.solid_line__121610__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__121610__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121610__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121610__ {height:px}
}

/*     121611 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__121611__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.8em; 
}

.textarea__121611__.active p {opacity:1; transform:translateX(0px); transition:1.7s .2s;}

@media all and (min-width:1024px){
	.textarea__121611__ p {font-size:20px}
}

/*     121612 : 공백      */
.solid_line__121612__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__121612__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121612__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121612__ {height:100px}
}

/*     121613 : 공백      */
.solid_line__121613__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__121613__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121613__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121613__ {height:100px}
}

/*     121614 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__121614__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.8em; 
}

.textarea__121614__.active p {opacity:1; transform:translateX(0px); transition:1.4s .2s;  /*transition-delay:1.2s;*/ transition-delay:0.8s;}

@media all and (min-width:1024px){
	.textarea__121614__ p {font-size:30px}
}

/*     121615 : 공백      */
.solid_line__121615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__121615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121615__ {height:100px}
}

/*     121616 : 공백      */
.solid_line__121616__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__121616__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121616__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121616__ {height:100px}
}

/*     121617 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__121617__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:2.5em; 
}

.textarea__121617__ p span{font-size:40px;}

.textarea__121617__.active p {opacity:1; transform:translateX(0px); transition:1.4s .2s; /*transition-delay:1.2s;*/  transition-delay:0.8s;}

@media all and (min-width:1024px){
	.textarea__121617__ p {font-size:20px}
}

/*     121618 : 공백      */
.solid_line__121618__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__121618__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121618__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121618__ {height:px}
}

/*     121619 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__121619__ p { word-break:keep-all;
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:2em; 
}

.textarea__121619__.active p {opacity:1; transform:translateX(0px); transition:1.7s .2s; /*transition-delay:1.4s;*/ transition-delay:0.8s;}

@media all and (min-width:1024px){
	.textarea__121619__ p {font-size:20px}
}

/*     121620 : 공백      */
.solid_line__121620__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__121620__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121620__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121620__ {height:100px}
}

